SetPackageInfo( rec(
PackageName := "Forestalg",
Subtitle := "Computations of forest algebras and forest automata",
Version := "1.11",
Date := "28/03/2011",
ArchiveURL := "http://antoine.delignat-lavaud.fr/software/forestalg/forestalg-1.1",
ArchiveFormats := ".tar.gz,.tar.bz2,-win.zip,",

Persons := [
  rec( 
    LastName      := "Delignat-Lavaud",
    FirstNames    := "Antoine",
    IsAuthor      := true,
    IsMaintainer  := true,
    Email         := "antoine@delignat-lavaud.fr",
    WWWHome       := "http://antoine.delignat-lavaud.fr/",
    PostalAddress := "",
    Place         := "Paris, France",
    Institution   := "ENS Cachan"
  )
],

#Status := "accepted",
#Status := "other",
Status := "dev",
#CommunicatedBy := "",
#AcceptDate := "",

README_URL := "http://antoine.delignat-lavaud.fr/software/forestalg/README",
PackageInfoURL := "http://antoine.delignat-lavaud.fr/software/forestalg/PackageInfo.g",
AbstractHTML := "The <span class=\"pkgname\">ForestAlgebras</span> package.",
PackageWWWHome := "http://antoine.delignat-lavaud.fr/software/forestalg/",

PackageDoc := rec(
  BookName  := "Forestalg",
  # format/extension can be one of .zoo, .tar.gz, .tar.bz2, -win.zip
  Archive := "http://antoine.delignat-lavaud.fr/software/forestalg/forestalg-doc-1.1",
  ArchiveURLSubset := ["doc"],
  HTMLStart := "doc/chap0.html",
  PDFFile   := "doc/manual.pdf",
  SixFile   := "doc/manual.six",
  LongTitle := "",
  Autoload  := true
),

Dependencies := rec(
  GAP := ">=4.4",
  NeededOtherPackages := [["automata",">=1.12"],["sgpviz","0.998"]],
  SuggestedOtherPackages := [["GAPDoc", ">= 1.2"]],
),

AvailabilityTest := ReturnTrue,
BannerString := Concatenation(
 "*****************************************************\n",
 "** Loaded  ", ~.PackageName," version ", ~.Version, "\n",
 "*****************************************************\n"
),
Autoload := false,
Keywords := ["Forest algebras", "Forest language", "Tree automata", "Forest automata"]
));
